Subject: [6pack] Re trailing arm frame repair

From: COLIN THOM via 6pack <[email-masked]>
Date: Wed, 23 Mar 2016 20:48:47 -0600 (MDT)

I love this: " can be done with the body on by cutting out a neat rectangle of floor section which is replaced after the frame repair is completed."

If you are doing this repair then that "neat rectangle of floor section" rusted away a long time ago!

Colin
74-1/2
----- Original Message -----
From: [email-masked]
To: [email-masked]
Sent: Wed, 23 Mar 2016 12:00:02 -0600 (MDT)
Subject: 6pack Digest, Vol 19, Issue 3

Send 6pack mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/6pack
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of 6pack digest..."

Today's Topics:

   1. Re: Frame insert for trailing arm... (Lee Daniels)

----------------------------------------------------------------------

Message: 1
Date: Wed, 23 Mar 2016 11:46:45 -0500
From: "Lee Daniels" &lt;[email-masked]&gt;
To: [email-masked]
Cc: [email-masked]
Subject: Re: [6pack] Frame insert for trailing arm...
Message-ID:
	&lt;[email-masked]&gt;

I think you are asking about this frame repair section:
"Repair Section Assembly, chassis frame; replaces the trailing arm
crossmember; fits LH or RH" from the TRF -
 They're at the bottom of this page:
http://trf.zeni.net/TR6-TR250GB/index.php?zoom=1&amp;page=193&amp;menu=C

I bought a pair many years ago, seem to be very well made and at a reasonable
cost. I think you certainly need a competent frame shop that can keep
everything lined up while cutting and welding.

Lee

On Mon, March 21, 2016 19:46, triumph72--- via 6pack wrote:
&gt; Does any one have the source for the frame repair unit to replace the frame
&gt; where the trailing arm is attached.? Is it fairly easy for a competent repair
&gt; shop with proper jigs? please contact me off-list: [email-masked] Thanks,
&gt; Steve

------------------------------

Subject: Digest Footer

_______________________________________________
6pack mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/6pack

------------------------------

End of 6pack Digest, Vol 19, Issue 3
************************************

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack